Docs
Update Location Type
PATCH /location-types/{typeId}
PATCH
/location-types/{typeId}Replaces a location type's name, icon and color. name is required; an omitted or null icon or color clears it. Needs the organization admin permission.
Path Parameters
| Field | Type | Required | Description |
|---|---|---|---|
| typeId | uuid | Required |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| name | string | Optional | |
| icon | string | Optional | |
| color | string | Optional |